﻿body {
    font-family: sans-serif;
    font-size: 12px;
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Open Sans", Arial, Helvetica, "Microsoft JhengHei", "Apple LiGothic Medium", sans-serif;
}

#navNext {
    height: 0;
    margin: 0;
    padding: 0;
}

nav {
    padding: 0 0 5px 0;
    margin: 0 auto;
    border-bottom: 1px solid #BCD2E6;
    width: 100%;
    background-image: -webkit-linear-gradient(top, #fff 0, #f8f8f8 100%);
    background-image: -o-linear-gradient(top, #fff 0, #f8f8f8 100%);
    background-image: linear-gradient(to bottom, #fff 0, #f8f8f8 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 5px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 5px rgba(0,0,0,0.075);
}

    nav > h1 {
        text-align: center;
        font-size: 2.5em;
        letter-spacing: 5px;
        padding: 0;
        margin: 0;
    }

    nav > h3 {
        text-align: center;
        font-size: 1.25em;
        padding-top: 0;
        margin-top: 0;
    }

    nav > ul {
        margin: 0 auto;
        max-width: 1280px;
        min-width: 768px;
    }

        nav > ul > li {
            display: inline-block;
            margin: 0;
            padding: 0;
            cursor: pointer;
            width: 128px;
            text-align: center;
            vertical-align: bottom;
        }

            nav > ul > li > img {
            }

            nav > ul > li > span {
                color: #333333;
                font-size: 1.125em;
                font-family: '微軟正黑體';
            }





footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 1.25em;
    height: 25px;
    border-top: 1px solid #ccc;
}
